a:link{color:#006699;text-decoration:underline;}
a:visited{color:#0099CC;text-decoration:underline;}
a:hover{color:#CC0000;text-decoration:none;}
a:active{text-decoration:none;}
body{margin:0px;font:9pt Verdana,Arial,Helvetica,sans-serif;}
h1{margin-bottom:0px;padding-bottom:0px;color:#666666;font:normal 17pt Verdana,Geneva,Arial,Helvetica,sans-serif;}
h1 .eyebrow{font-size:13pt;font-weight:normal;}
h1 b{color:#333333;font-weight:normal;}
h1 strong{color:#333333;font-weight:normal;}
h2{margin-bottom:0px;padding-bottom:0px;padding-top:15px;color:#333333;font:normal 14pt Verdana, Geneva, Arial, Helvetica, sans-serif;}
h2 b{color:#CC0000;font-weight:normal;}
h2 strong{color:#333333;font-weight:normal;}
h3{margin-bottom:0px;padding-bottom:0px;color:#333333;font:normal 13pt Verdana, Geneva, Arial, Helvetica, sans-serif;}
h3 b{color:#CC0000;font-weight:normal;}
h3 strong{color:#CC0000;font-weight:normal;}
h4{margin-bottom:0px;padding-bottom:0px;color:#555555;font:bold 10pt Verdana,Arial,Helvetica,sans-serif;}
p{margin-top:3px;margin-bottom:6px;padding-top:3px;padding-bottom:6px;}
td{font:9pt Verdana,Arial,Helvetica,sans-serif;}
ul{list-style-type:square;}
.breadcrumb{background-color:#F5F3EF;color:#666666;font:normal 11px Verdana,Arial,Helvetica,sans-serif;}
.breadcrumb a{color:#666666;font-weight:normal;text-decoration:none;}
.breadcrumb a:visited{color:#666666;font-weight:normal;text-decoration:none;}
.breadcrumb a:hover{color:#C77600;font-weight:normal;text-decoration:underline;}
.footer{color:#787165;font-size:9px;}
.input{border-bottom:#626261 1px solid;border-left:#626261 1px solid;border-right:#626261 1px solid;border-top:#626261 1px solid;background:#FFFFFF;font:10px Verdana,Geneva,Arial,Helvetica,sans-serif;}
.inputbtn{border-bottom:#FF9900 2px solid;border-left:#FF9900 2px solid;border-right:#FF9900 2px solid;border-top:#FF9900 2px solid;margin:2px;padding:2px;background:#F3F0EB;font:bold 10px Verdana,Geneva,Arial,Helvetica,sans-serif;}
.newsitem{margin-top:0;padding-top:0;}
.newsitem a{color:#666666;text-decoration:none;}
.newsitem a:visited{color:#666666;text-decoration:none;}
.newsitem a:hover{color:#000000;text-decoration:underline;}
.red{color:#CC0000;}
.testimonial{font:11px Verdana,Arial,Helvetica,sans-serif;}
.textfirstpara{margin-top:0;padding-top:0;}
.textingress{color:#666666;font:bold 11pt/22px Arial,Helvetica,sans-serif;}
.textintro{color:#666666;font:normal 12pt/22px Verdana, Arial, Helvetica, sans-serif;}
.textsmall{font:10pX Arial,Helvetica,sans-serif;}
.toc{font-size:12px;line-height:22px;}
.topnav{font:bold 13px Arial,Helvetica,sans-serif;}
.topnav a{color:#000000;text-decoration:none;}
.topnav a:visited{color:#000000;text-decoration:none;}
.topnav a:hover{color:#CC0000;text-decoration:none;}
.util{font:normal 12px Arial,Helvetica,sans-serif;}
.util a{color:#00008B;font-weight:normal;text-decoration:none;}
.util a:visited{color:#191970;font-weight:normal;text-decoration:none;}
.util a:hover{color:#CC0000;font-weight:normal;text-decoration:underline;}
